input.input-mask.form-control::placeholder {
	color: #adb5bd;
	opacity: 1;
}

input.input-mask.form-control::-webkit-input-placeholder {
	color: #adb5bd;
}

input.input-mask.form-control::-moz-placeholder {
	color: #adb5bd;
	opacity: 1;
}

input.input-mask.form-control.is-invalid {
	border-color: #dc3545;
	background-image: none !important;
	padding-right: 0.75rem;
}

input.input-mask.form-control.is-invalid:focus {
	border-color: #86b7fe;
	outline: 0;
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
	background-image: none !important;
}

.input-mask-feedback.invalid-feedback {
	display: none;
	margin-top: 0.25rem;
	font-size: 0.875em;
	color: #dc3545;
}

.input-mask-feedback.invalid-feedback.is-visible {
	display: block;
}
